[SETEC-G3A] Mobile Environmental Noise Protection System - Task #3239

Primary System Use Cases - detailed version

30/10/2012 15:00 - Jo&o Pinho

Status: Feedback
Priority: High
Assignee: Jodo Pinho
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

24/10/2012
02/11/2012
100%

2.00 hours
2.00 hours

Description
According to Klaus' Template

History

#1 - 06/11/2012 14:01 - Joao Pinho
- Assignee set to Jodo Pinho

- % Done changed from 50 to 100

- Estimated time changed from 2.00 h to 3.00 h

#2 - 06/11/2012 14:02 - Jodo Pinho

- Estimated time changed from 3.00 h to 2.00 h

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0

#3 - 11/11/2012 09:28 - Joao Pinho
- Status changed from New to Feedback
